#wa-compimage-ja5hczjp61hlc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-ja5hczjp61i62o {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ja5hczjp61i7dc {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jafxxtil6w9ihc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compsubpage-jafxxtil4oyrgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jafxxtil4oyrgw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jafxxtil4oyrgw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jainyadf5brhds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jainyadf5brhds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jainyadf5brhds>.wa-container-vspacer {height:0px;}
#wa-comptext-ja5hczjp72c0p4 {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-ja5hczjp72c1y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5hczjp72c36w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5hczjp72c528 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5hczjp72c6xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5hczjp72c86g {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-ja5hee4z72c6b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jainxzxc321fhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jainxzxc321fhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jainxzxc321fhc>.wa-container-vspacer {height:0px;}
#wa-container-jainxzye321d60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jainxzye321d60>.row>.clearfix {margin-bottom:0px;}
#wa-container-jainxzye321d60>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5hczjo5iq3kg {margin:0px 0px;}
#wa-row-ja5hczjo5iq3kg>div {padding: 0px 0px;}
#wa-row-ja5hczjp4yt8eo>.wa-item-rowspacer {height:10px;}
#wa-row-ja5hczjp4yt8jc>.wa-item-rowspacer {height:50px;}
#wa-row-ja5hczjp4yt9ko>.wa-item-rowspacer {height:5px;}
#wa-row-ja5hczjp4ytcfc>.wa-item-rowspacer {height:25px;}
#wa-row-ja5hczjp5iq0ls {margin:0px 0px;}
#wa-row-ja5hczjp5iq0ls>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq0wg {margin:0px 0px;}
#wa-row-ja5hczjp5iq0wg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq174 {margin:0px 0px;}
#wa-row-ja5hczjp5iq174>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq1cg {margin:0px 0px;}
#wa-row-ja5hczjp5iq1cg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq1n4 {margin:0px 0px;}
#wa-row-ja5hczjp5iq1n4>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq234 {margin:0px 0px;}
#wa-row-ja5hczjp5iq234>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq9sg {margin:0px 0px;}
#wa-row-ja5hczjp5iq9sg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqa8g {margin:0px 0px;}
#wa-row-ja5hczjp5iqa8g>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqbv4 {margin:0px 0px;}
#wa-row-ja5hczjp5iqbv4>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqe34 {margin:0px 0px;}
#wa-row-ja5hczjp5iqe34>div {padding: 0px 0px;}
#wa-row-ja5hdwsq6oaxjk {margin:0px 0px;}
#wa-row-ja5hdwsq6oaxjk>div {padding: 0px 0px;}
#wa-row-ja5he6c66oaxn4>.wa-item-rowspacer {height:10px;}
#wa-row-jafxxtil4wjw88 {margin:0px 0px;}
#wa-row-jafxxtil4wjw88>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjwbs {margin:0px 0px;}
#wa-row-jafxxtil4wjwbs>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjx48 {margin:0px 0px;}
#wa-row-jafxxtil4wjx48>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjxwo>.wa-item-rowspacer {height:25px;}
#wa-row-jafxxtil4wjz3c>.wa-item-rowspacer {height:10px;}
#wa-row-jainyadf4qew4o {margin:0px 0px;}
#wa-row-jainyadf4qew4o>div {padding: 0px 0px;}
#wa-sub-container-jainxzxh321lnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jainxzxh321lnk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainxzxh321lnk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jainxzye321ikg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jainxzye321ikg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainxzye321ikg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jainxzyk321jc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jainxzyk321jc8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainxzyk321jc8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jainxzyw4sv20w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jainxzyw4sv20w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainxzyw4sv20w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5hczjo5iq3kg {margin:0px 0px;}
#wa-row-ja5hczjo5iq3kg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq0ls {margin:0px 0px;}
#wa-row-ja5hczjp5iq0ls>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq0wg {margin:0px 0px;}
#wa-row-ja5hczjp5iq0wg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq174 {margin:0px 0px;}
#wa-row-ja5hczjp5iq174>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq1cg {margin:0px 0px;}
#wa-row-ja5hczjp5iq1cg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq1n4 {margin:0px 0px;}
#wa-row-ja5hczjp5iq1n4>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq234 {margin:0px 0px;}
#wa-row-ja5hczjp5iq234>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq9sg {margin:0px 0px;}
#wa-row-ja5hczjp5iq9sg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqa8g {margin:0px 0px;}
#wa-row-ja5hczjp5iqa8g>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqbv4 {margin:0px 0px;}
#wa-row-ja5hczjp5iqbv4>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqe34 {margin:0px 0px;}
#wa-row-ja5hczjp5iqe34>div {padding: 0px 0px;}
#wa-row-ja5hdwsq6oaxjk {margin:0px 0px;}
#wa-row-ja5hdwsq6oaxjk>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjw88 {margin:0px 0px;}
#wa-row-jafxxtil4wjw88>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjwbs {margin:0px 0px;}
#wa-row-jafxxtil4wjwbs>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjx48 {margin:0px 0px;}
#wa-row-jafxxtil4wjx48>div {padding: 0px 0px;}
#wa-row-jainyadf4qew4o {margin:0px 0px;}
#wa-row-jainyadf4qew4o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5hczjo5iq3kg {margin:0px 0px;}
#wa-row-ja5hczjo5iq3kg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq0ls {margin:0px 0px;}
#wa-row-ja5hczjp5iq0ls>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq0wg {margin:0px 0px;}
#wa-row-ja5hczjp5iq0wg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq174 {margin:0px 0px;}
#wa-row-ja5hczjp5iq174>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq1cg {margin:0px 0px;}
#wa-row-ja5hczjp5iq1cg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq1n4 {margin:0px 0px;}
#wa-row-ja5hczjp5iq1n4>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq234 {margin:0px 0px;}
#wa-row-ja5hczjp5iq234>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq9sg {margin:0px 0px;}
#wa-row-ja5hczjp5iq9sg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqa8g {margin:0px 0px;}
#wa-row-ja5hczjp5iqa8g>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqbv4 {margin:0px 0px;}
#wa-row-ja5hczjp5iqbv4>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqe34 {margin:0px 0px;}
#wa-row-ja5hczjp5iqe34>div {padding: 0px 0px;}
#wa-row-ja5hdwsq6oaxjk {margin:0px 0px;}
#wa-row-ja5hdwsq6oaxjk>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjw88 {margin:0px 0px;}
#wa-row-jafxxtil4wjw88>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjwbs {margin:0px 0px;}
#wa-row-jafxxtil4wjwbs>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjx48 {margin:0px 0px;}
#wa-row-jafxxtil4wjx48>div {padding: 0px 0px;}
#wa-row-jainyadf4qew4o {margin:0px 0px;}
#wa-row-jainyadf4qew4o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5hczjo5iq3kg {margin:0px 0px;}
#wa-row-ja5hczjo5iq3kg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq0ls {margin:0px 0px;}
#wa-row-ja5hczjp5iq0ls>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq0wg {margin:0px 0px;}
#wa-row-ja5hczjp5iq0wg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq174 {margin:0px 0px;}
#wa-row-ja5hczjp5iq174>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq1cg {margin:0px 0px;}
#wa-row-ja5hczjp5iq1cg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq1n4 {margin:0px 0px;}
#wa-row-ja5hczjp5iq1n4>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq234 {margin:0px 0px;}
#wa-row-ja5hczjp5iq234>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iq9sg {margin:0px 0px;}
#wa-row-ja5hczjp5iq9sg>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqa8g {margin:0px 0px;}
#wa-row-ja5hczjp5iqa8g>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqbv4 {margin:0px 0px;}
#wa-row-ja5hczjp5iqbv4>div {padding: 0px 0px;}
#wa-row-ja5hczjp5iqe34 {margin:0px 0px;}
#wa-row-ja5hczjp5iqe34>div {padding: 0px 0px;}
#wa-row-ja5hdwsq6oaxjk {margin:0px 0px;}
#wa-row-ja5hdwsq6oaxjk>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjw88 {margin:0px 0px;}
#wa-row-jafxxtil4wjw88>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjwbs {margin:0px 0px;}
#wa-row-jafxxtil4wjwbs>div {padding: 0px 0px;}
#wa-row-jafxxtil4wjx48 {margin:0px 0px;}
#wa-row-jafxxtil4wjx48>div {padding: 0px 0px;}
#wa-row-jainyadf4qew4o {margin:0px 0px;}
#wa-row-jainyadf4qew4o>div {padding: 0px 0px;}
}
